<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta
			name="viewport"
			content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"
		/>
		<title>Доска задач | QA Studio</title>
		<link href="qastudio.ico" rel="icon" />

		<link rel="stylesheet" href="style.css" />
		<script src="script.js"></script>
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap"
			rel="stylesheet"
		/>
	</head>
	<body>
		<main>
			<h1>Доска задач 🧡</h1>

			<div id="add-todo-container">
				<input id="add-todo-input" class="comment" placeholder="Новая задача..." />
				<button id="add-todo-button" class="btn-save">Добавить</button>
			</div>

			<div id="cards">
				<div class="itemlist-container">
					<h2>Новые задачи</h2>
					<div id="itemlist-new" class="itemlist"></div>
				</div>
			</div>
		</main>

		<footer><p>v 1.0.0</p></footer>
	</body>
</html>
